Radiant problem with Vista -1 reply

Please wait...

Zefilus

€uroJedi

50 XP

21st June 2006

0 Uploads

68 Posts

0 Threads

#1 8 years ago

Does anyone know how I can get my Radiant 1.5 working on Vista?

I've tried versions 1.3 - 1.5 but none of them works properly. The problem is that Radiant doesn't show many of my textures, only a few of the original textures appear.

I see all my custom textures without a problem. Every texture category, like; imperial, has most of the textures, but there are a few textures missing, and it's the same with many categories. The 'common' category, where the caulk textures and glass etc. are located, it's almost EMPTY.

Also; My misc->models category is empty too

But here's the interesting part...!! In both SP and MP I can see every single texture and I have no shader problems! I can even see the textures Im missing from the radiant. :deal: ????




Ockniel

I want to be like the Admins

50 XP

15th May 2004

0 Uploads

217 Posts

0 Threads

#2 8 years ago

I've always had a problem seeing custom shaders with 1.5 as well. I'm not exactly sure what the problem is.

My suggestion is to install both 1.4 and 1.5. The latter is more stable, but has some annoying problems like the one you're talking about. 1.4 is kind of iffy, but it'll get the job done when you need it to.




Mikouen VIP Member

What?

145,590 XP

3rd September 2005

4 Uploads

11,730 Posts

2 Threads

#3 8 years ago

The more likely problem is that you haven't even installed them.

Radiant 1.5.0 supports three times as many games as 1.4.0, so the installer does not come with any game compatibility packs (imagine the filesize!).

You can get the game packs from the same FTP as the Radiant installer, found in the Tutorials & Tools sticky. (Hint: They're actually listed as 'xx Example Maps' as opposed to 'xx Game Pack', but you get the idea.)


I don't know how, and I don't know why, but this is totally Sheep's fault.



Ockniel

I want to be like the Admins

50 XP

15th May 2004

0 Uploads

217 Posts

0 Threads

#4 8 years ago

That may be the case, but even so I've had an issue with 1.5 not letting me use my own shaders. Whatever the reason, I'm inclined to think that both our answers are strong possibilities.




General Jaxun

Don't tread on me.

50 XP

9th July 2009

0 Uploads

1,386 Posts

0 Threads

#5 8 years ago

Eh, I can't even RUN JAMP on Vista for some F'ked up reason. Something to do with sound..?